###### C# FOR GAMES ######

I'll be studying and adding codes to this directory on how to make games with C#

My first course will be: 
https://www.udemy.com/course/o-guia-definitivo-para-desenvolvimento-de-jogos-com-unity/learn/lecture/8369716?start=0

Although the link is in pt-br the actual course is in English. So if you wanna check it out, don't worry about the language barrier.
